//////////////////////////////////////////////////////////////////////////////
// NAME.......: DTCtrl.h                                               
// PURPOSE....: new time windows common control, 
//              need Comctl32.lib and Commctrl.h
//
// WRITTEN....: 96/09/27 by Darko Juvan
// DESCRIPTION: 
//
// This code and information is provided "as is" without warranty of any
// kind, either expressed or implied, including but not limited to the
// implied warranties of merchantability and/or fitness for a particular
// purpose..
//
// Copyright (c) 1998  Multiactive Software Inc.  All Rights Reserved.
//
//////////////////////////////////////////////////////////////////////////////
class CDTCtrl : public CWnd
{
// Construction
public:
	CDTCtrl();
		   
	CString GetDate();
	CString GetTime(CTime* pTime = NULL);
	void SetDate(UINT year, UINT month, UINT day);
	void SetTime(UINT hour, UINT min, UINT sec);

// Attributes
public:

// Operations
public:

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDTCtrl)
	public:
	virtual BOOL Create(BOOL bDate, CWnd* pParentWnd, UINT nDlgID, UINT nCtrlID); 
	//}}AFX_VIRTUAL

// Implementation
public:
	virtual ~CDTCtrl();

	// Generated message map functions
protected:
	//{{AFX_MSG(CDTCtrl)
		// NOTE - the ClassWizard will add and remove member functions here.
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

